Skip to main content
POST
Add event to a space

Path Parameters

id
integer<int64>
required

Event ID

Body

application/json
space_id
integer<int64>
required

Space ID to add

Response

Created

created_at
string<date-time>
required

Created timestamp

event_id
integer<int64>
required

Event ID

id
integer<int64>
required

Record ID

space_id
integer<int64>
required

Space ID

updated_at
string<date-time>
required

Updated timestamp

$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://api.linebundle.com/schemas/EventSpaceLink.json"

org_id
string

Organization ID

Last modified on June 11, 2026